Subject: [Softwires] additional security consideration for ietf-software-dual-stack-lite

From: james woodyatt <[email-masked]>
Date: Fri, 27 Mar 2009 10:07:41 -0700

everyone--

The carrier-grade NAT performs translation functions for interior IPv4  
hosts at RFC 1918 addresses.  If the interior host is properly using  
the exterior IPv4 address according to the assigned transport protocol  
port ranges for the tunnel, then the carrier-grade NAT can simply  
forward without translation to permit the manual or automatic realm- 
specific IP [*] to function properly.  All packets with other public  
interior IPv4 addresses MUST NOT be forwarded by the carrier-grade NAT.

* I wonder if adding a reference to RFC 3102 is appropriate.

--
james woodyatt <[email-masked]>
member of technical staff, communications engineering